
# httpd.conf ~~ /etc/httpd.conf
# managed by Ansible

types {
	text/css	css
	text/html	html htm
	text/plain	txt pgp pub
	image/gif	gif
	image/jpeg	jpeg jpg
	image/png	png
}

{% for file in configurations.files %}
include "{{ file.path }}"
{% endfor %}
